

* Lightbox
 -------------------------*/
 
.black_overlay{
			display: none;
			position: absolute;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color: #999;
			z-index:1001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
		.white_content {
			font-size:.7em;
			display: none;
			position: absolute;
			top: 20%;
			left: 40%;
			width: 330px;
			height: 300px;
			padding: 16px;
			border: 15px solid #bddeff;
			background-color: white;
			z-index:1002;
			overflow: auto;
			
     -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    -khtml-border-radius: 14px;
    border-radius: 14px;

		}
		
		
/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper {
	display:auto;
	width: 950px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.accordionButton {	
	width: 950px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: #97c5eb;
	padding: 5px 0 5px 10px;
	border-top: 8px solid #FFFFFF;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-color:fff;
	}
	
.accordionContent {	
	width: 925px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	padding: 10px 0 5px 0;
	background: #fff;
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #97c5eb;
	font-color:#fff;
	}
	
.over {
	background: #f7aebd;
	}